收藏
回答

Mac端无法自动升级

问题模块
开发者工具


运行的时候,会弹出上面的提示,点击安装新版本,就会出现下面的警告


最后一次编辑于  2017-09-02  (未经腾讯允许,不得转载)
邀请回答
复制链接收藏投诉关注问题回答